{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Launch Pierre",
      "type": "go",
      "request": "launch",
      "mode": "debug",
      "program": "${workspaceFolder}/cmd/pierre/main.go",
      "cwd": "${workspaceFolder}",
      "backend": "dlv",
      "showLog": true
    }
  ]
}
